/* CSS Document */

.bigon {
BACKGROUND: url(http://img1.qq.com/news/pics/13663/13663208.gif); COLOR: #fff; LINE-HEIGHT: 15px
}
.bigoff {
BACKGROUND: url(http://img1.qq.com/news/pics/13663/13663209.gif); COLOR: #000; LINE-HEIGHT: 15px
}
A.bla {
	COLOR: #000; TEXT-DECORATION: none
}
A.bla:hover {
	COLOR: #f00; TEXT-DECORATION: underline
}
